baseURL: http://www.mesa3d.org
title: The Mesa 3D Graphics Library

disableKinds:
- taxonomy
- taxonomyTerm

params:
  DocsURL: https://docs.mesa3d.org
  GitLabURL: https://gitlab.freedesktop.org/mesa/mesa3d.org
  LatestVersion: 21.2.5

menu:
  main:
    - name: Getting Started
      url: https://docs.mesa3d.org/download.html
      weight: 20
    - name: Documentation
      url: https://docs.mesa3d.org/
      weight: 30
